module Kickstand
  module Overrides
    module SetWithTimestamp
      extend ActiveSupport::Concern
      def set(**args)
        args.merge!(updated_at: Time.now)
        super(**args)
      end
    end
  end
end
