require 'spec_helper'

describe Kickstand::CLI do
  let(:cli) { Kickstand::CLI.new(stdout: StringIO.new) }

  describe "#show" do

    context "when given workflow exists" do
      it "prints Workflow" do
        expected_workflow = TestWorkflow.create
        expect {
          cli.show(expected_workflow.id)
        }.not_to raise_error
      end
    end
  end

  describe "#list" do

    it "prints list of workflows" do
      flow1 = TestWorkflow.create
      flow2 = TestWorkflow.create
      flow3 = TestWorkflow.create

      expect {
        cli.list
      }.not_to raise_error
    end
  end
end
